<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="fr">
    <body>
      <group id="1" resname="TICKET_TYPE_LIGNE">
        <trans-unit id="1" resname="TPV_Vente">
          <source>Vente</source>
          <target>Vente</target>
        </trans-unit>
        <trans-unit id="2" resname="TPV_RetourNeuf">
          <source>Retour neuf</source>
          <target>Retour neuf</target>
        </trans-unit>
        <trans-unit id="3" resname="TPV_RetourDef">
          <source>Retour défectueux</source>
          <target>Retour défectueux</target>
        </trans-unit>
        <trans-unit id="4" resname="TPV_EspEur">
          <source>Espèces</source>
          <target>Espèces</target>
        </trans-unit>
        <trans-unit id="5" resname="TPV_MandatPost">
          <source>Mandat Postal</source>
          <target>Mandat Postal</target>
        </trans-unit>
        <trans-unit id="6" resname="TPV_CarteEur">
          <source>Carte</source>
          <target>Carte</target>
        </trans-unit>
        <trans-unit id="7" resname="TPV_CarteExprEuro">
          <source>Carte Expr.</source>
          <target>Carte Expr.</target>
        </trans-unit>
        <trans-unit id="8" resname="TPV_CarteAurEuro">
          <source>Carte Aurore</source>
          <target>Carte Aurore</target>
        </trans-unit>
        <trans-unit id="9" resname="TPV_CarteAutreEuro">
          <source>Autre Carte</source>
          <target>Autre Carte</target>
        </trans-unit>
        <trans-unit id="10" resname="TPV_BANCONTACT">
          <source>Carte BANCONTACT</source>
          <target>Carte BANCONTACT</target>
        </trans-unit>
        <trans-unit id="11" resname="TPV_VISA">
          <source>Carte VISA</source>
          <target>Carte VISA</target>
        </trans-unit>
        <trans-unit id="12" resname="TPV_MAESTRO">
          <source>Carte MAESTRO</source>
          <target>Carte MAESTRO</target>
        </trans-unit>
        <trans-unit id="13" resname="TPV_CETELEM">
          <source>Carte CETELEM</source>
          <target>Carte CETELEM</target>
        </trans-unit>
        <trans-unit id="14" resname="TPV_SOFINCO">
          <source>Carte SOFINCO</source>
          <target>Carte SOFINCO</target>
        </trans-unit>
        <trans-unit id="15" resname="TPV_Mastercard">
          <source>Mastercard</source>
          <target>Mastercard</target>
        </trans-unit>
        <trans-unit id="16" resname="TPV_AmericanExp">
          <source>American Express</source>
          <target>American Express</target>
        </trans-unit>
        <trans-unit id="17" resname="TPV_CarteFidel">
          <source>Carte Fidélité</source>
          <target>Carte Fidélité</target>
        </trans-unit>
        <trans-unit id="18" resname="TPV_Virement">
          <source>Virement</source>
          <target>Virement</target>
        </trans-unit>
        <trans-unit id="19" resname="TPV_Natixis">
          <source>Virement NATIXIS</source>
          <target>Virement NATIXIS</target>
        </trans-unit>
        <trans-unit id="20" resname="TPV_RenduEur">
          <source>Rendu espèces</source>
          <target>Rendu espèces</target>
        </trans-unit>
        <trans-unit id="21" resname="TPV_RenduEurMandatPost">
          <source>Rendu mandat postal</source>
          <target>Rendu mandat postal</target>
        </trans-unit>
        <trans-unit id="22" resname="TPV_RenduEurHorsEspece">
          <source>Rendu carte</source>
          <target>Rendu carte</target>
        </trans-unit>
        <trans-unit id="23" resname="TPV_RenduEurInternet">
          <source>Rendu internet</source>
          <target>Rendu internet</target>
        </trans-unit>
        <trans-unit id="24" resname="TPV_RenduEurPayPal">
          <source>Rendu Paypal</source>
          <target>Rendu Paypal</target>
        </trans-unit>
        <trans-unit id="25" resname="TPV_RenduEurChq">
          <source>Rendu chèque</source>
          <target>Rendu chèque</target>
        </trans-unit>
        <trans-unit id="26" resname="TPV_RenduEurBonReduc">
          <source>Rendu bon réduction</source>
          <target>Rendu bon réduction</target>
        </trans-unit>
        <trans-unit id="27" resname="TPV_ChqEur">
          <source>Chèque</source>
          <target>Chèque</target>
        </trans-unit>
        <trans-unit id="28" resname="TPV_SiteInternet">
          <source>Paiement Internet</source>
          <target>Paiement Internet</target>
        </trans-unit>
        <trans-unit id="29" resname="TPV_TicketResto">
          <source>Ticket Restaurant</source>
          <target>Ticket Restaurant</target>
        </trans-unit>
        <trans-unit id="30" resname="TPV_PayPal">
          <source>PayPal</source>
          <target>PayPal</target>
        </trans-unit>
        <trans-unit id="31" resname="TPV_RembAvoirEuro">
          <source>Reprise AVOIR client</source>
          <target>Reprise AVOIR client</target>
        </trans-unit>
        <trans-unit id="32" resname="TPV_RembAcompte">
          <source>Reprise acompte client</source>
          <target>Reprise acompte client</target>
        </trans-unit>
        <trans-unit id="33" resname="TPV_ChequeFidel">
          <source>Chèque Fidélité</source>
          <target>Chèque Fidélité</target>
        </trans-unit>
        <trans-unit id="34" resname="TPV_BonReduc">
          <source>Bon de réduction</source>
          <target>Bon de réduction</target>
        </trans-unit>
        <trans-unit id="35" resname="TPV_CoffretWonder">
          <source>Wonderbox</source>
          <target>Wonderbox</target>
        </trans-unit>
        <trans-unit id="36" resname="TPV_CoffretSmart">
          <source>Smartbox</source>
          <target>Smartbox</target>
        </trans-unit>
        <trans-unit id="37" resname="TPV_CoffretAutre">
          <source>Autre coffret</source>
          <target>Autre coffret</target>
        </trans-unit>
        <trans-unit id="38" resname="TPV_ChequeVacances">
          <source>Chèque Vacances</source>
          <target>Chèque Vacances</target>
        </trans-unit>
        <trans-unit id="39" resname="TPV_Traite">
          <source>Traite</source>
          <target>Traite</target>
        </trans-unit>
        <trans-unit id="40" resname="TPV_AvoirEur">
          <source>Mag. crédite compte cli.</source>
          <target>Mag. crédite compte cli.</target>
        </trans-unit>
        <trans-unit id="41" resname="TPV_CreditEur">
          <source>Crédit abo. client</source>
          <target>Crédit abo. client</target>
        </trans-unit>
        <trans-unit id="42" resname="TPV_Acompte">
          <source>Dépôt acompte CB</source>
          <target>Dépôt acompte CB</target>
        </trans-unit>
        <trans-unit id="43" resname="TPV_AcompteEsp">
          <source>Dépôt acompte Espèce</source>
          <target>Dépôt acompte Espèce</target>
        </trans-unit>
        <trans-unit id="44" resname="TPV_AcompteChq">
          <source>Dépôt acompte Chèque</source>
          <target>Dépôt acompte Chèque</target>
        </trans-unit>
        <trans-unit id="45" resname="TPV_AcompteVir">
          <source>Dépôt acompte Virement</source>
          <target>Dépôt acompte Virement</target>
        </trans-unit>
        <trans-unit id="46" resname="TPV_Reserv">
          <source>Réservation</source>
          <target>Réservation</target>
        </trans-unit>
        <trans-unit id="47" resname="TPV_Fabrication">
          <source>Fabrication</source>
          <target>Fabrication</target>
        </trans-unit>
        <trans-unit id="48" resname="TPV_Commande">
          <source>Commande</source>
          <target>Commande</target>
        </trans-unit>
        <trans-unit id="49" resname="TPV_EntreeEur">
          <source>Recettes diverses</source>
          <target>Recettes diverses</target>
        </trans-unit>
        <trans-unit id="50" resname="TPV_AjoutFondCaisseEur">
          <source>Ajout fond de caisse</source>
          <target>Ajout fond de caisse</target>
        </trans-unit>
        <trans-unit id="51" resname="TPV_SortieEur">
          <source>Dépenses diverses</source>
          <target>Dépenses diverses</target>
        </trans-unit>
        <trans-unit id="52" resname="TPV_RetraitFondCaisseEur">
          <source>Retrait fond de caisse</source>
          <target>Retrait fond de caisse</target>
        </trans-unit>
        <trans-unit id="53" resname="TPV_TaxeRecap_EcoTaxe">
          <source>EcoTaxe</source>
          <target>EcoTaxe</target>
        </trans-unit>
        <trans-unit id="54" resname="TPV_FactRecap">
          <source>Facture</source>
          <target>Facture</target>
        </trans-unit>
        <trans-unit id="55" resname="TPV_CR">
          <source>Contre Remboursement</source>
          <target>Contre Remboursement</target>
        </trans-unit>
        <trans-unit id="56" resname="TPV_Factor">
          <source>Factor</source>
          <target>Factor</target>
        </trans-unit>
        <trans-unit id="57" resname="TPV_CarteVAD">
          <source>Carte V.A.D.</source>
          <target>Carte V.A.D.</target>
        </trans-unit>
        <trans-unit id="58" resname="TPV_PostCard">
          <source>Post Card</source>
          <target>Post Card</target>
        </trans-unit>
        <trans-unit id="59" resname="TPV_TickKadeos">
          <source>Ticket Kadéos</source>
          <target>Ticket Kadéos</target>
        </trans-unit>
        <trans-unit id="60" resname="TPV_AlloResto">
          <source>AlloResto</source>
          <target>AlloResto</target>
        </trans-unit>
        <trans-unit id="61" resname="TPV_TaxiResto">
          <source>TaxiResto</source>
          <target>TaxiResto</target>
        </trans-unit>
        <trans-unit id="62" resname="TPV_ChequeZAP">
          <source>Chèque ZAP</source>
          <target>Chèque ZAP</target>
        </trans-unit>
        <trans-unit id="63" resname="TPV_TicketSport">
          <source>Ticket Sport</source>
          <target>Ticket Sport</target>
        </trans-unit>
        <trans-unit id="64" resname="TPV_ChequeCadhoc">
          <source>Chèque Cadhoc</source>
          <target>Chèque Cadhoc</target>
        </trans-unit>
        <trans-unit id="65" resname="TPV_ChqInternet">
          <source>Chèque Internet</source>
          <target>Chèque Internet</target>
        </trans-unit>
        <trans-unit id="66" resname="TPV_RepriseFidel">
          <source>Reprise Fidélité</source>
          <target>Reprise Fidélité</target>
        </trans-unit>
        <trans-unit id="67" resname="TPV_Payconiq">
          <source>Payconiq</source>
          <target>Payconiq</target>
        </trans-unit>
        <trans-unit id="68" resname="TPV_SupremeAwards">
          <source>Suprême Awards</source>
          <target>Suprême Awards</target>
        </trans-unit>
        <trans-unit id="69" resname="TPV_CadeauPass">
          <source>Cadeau Pass</source>
          <target>Cadeau Pass</target>
        </trans-unit>
        <trans-unit id="70" resname="TPV_RenduVirement">
          <source>Rendu Virement</source>
          <target>Rendu Virement</target>
        </trans-unit>
        <trans-unit id="71" resname="TPV_PayZen">
          <source>PayZen</source>
          <target>PayZen</target>
        </trans-unit>
        <trans-unit id="72" resname="TPV_MP_Amazon">
          <source>Amazon</source>
          <target>Amazon</target>
        </trans-unit>
        <trans-unit id="73" resname="TPV_MP_Cdiscount">
          <source>Cdiscount</source>
          <target>Cdiscount</target>
        </trans-unit>
        <trans-unit id="74" resname="TPV_MP_RueDuCom">
          <source>Rue du commerce</source>
          <target>Rue du commerce</target>
        </trans-unit>
        <trans-unit id="75" resname="TPV_MP_Priceminister">
          <source>Priceminister</source>
          <target>Priceminister</target>
        </trans-unit>
        <trans-unit id="76" resname="TPV_MarketPlace">
          <source>Market Place</source>
          <target>Market Place</target>
        </trans-unit>
        <trans-unit id="77" resname="TPV_VPay">
          <source>V-PAY</source>
          <target>V-PAY</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
